# Installation notes

The distribution includes the following files

Brulex Folder
• Read me first (the present file)
• Brulex.str (a Foxpro file containing the Brulex database structure)
• Brulex.txt (a text file containing the Brulex data)

1. Please note the the alphabetical and phonetic codes are slightly different in the PC version (as well as in the published paper) and in the current Mac version. There is a conversion table below. Phonetic codes have been selected to be readable in the Geneva font and approximate usual symbols.

2. The Brulex data are provided as a text file (standard ASCII), to leave the opportunity to users to import it in any database software of their choice. As we have primarily used Foxbase/Foxpro, a Foxpro database structure file is provided, conforming to the preceding description of the fields.

You can create the Brulex data base with FoxPro using the following commands:

CREATE "<YHDN>:Brulex Folder:brulex.dbf" from "<YHDN>:Brulex Folder:brulex.str"
APPEND FROM "<YHDN>:Brulex Folder:brulex.txt" TYPE DELIMITED WITH TAB

in which the <YHDN> specification is replaced by Your Hard Disk Name, assuming that the Brulex Folder has been created at the root level of the disk.

3.  Our email addresses have changed, the address mentioned in the published paper is no more valid:
    acontent@ulb.ac.be
    pmousty@ulb.ac.be
    moradeau@ulb.ac.be

4.  Users are kindly requested to send back the completed form to

BRULEX
Laboratoire de Psychologie Expérimentale CP 191
Avenue F.D. Roosevelt, 50
B-1050 Bruxelles
Belgique

and to mention a reference to Brulex in any publication resulting from the use of the database.

Phonetic codes conversion table

    Code Mac	Code PC	Exemples*
    i	i	idée, ami
    é	é	ému, ôté
    è	e	perdu, modèle
    a	a	alarme, patte
    A	A	bâton, pâte
    o	o	obstacle, corps
    O	O	auditeur, beau
    u	u	coupable, loup
    y	y	punir, élu
    ø	E	creuser, deux
    œ	e	malheureux, peur
    e	^	petit, fortement
    ê	ê	peinture, matin
    â	â	vantardise, temps
    ô	ô	rondeur, bon
    û	û	lundi, brun
    ï	ï	piétiner, briller
    ü	ü	oui, fouine
    ÿ	ÿ	huile, nuire
    p	p	patte, repas, cap
    t	t	tête, ôter, net
    k	k	carte, écaille, bec
    b	b	bête, habile, robe
    d	d	dire, rondeur, chaude
    g	g	gauche, égal, bague
    f	f	feu, affiche, chef
    s	s	soeur, assez, passe
    ∫	/	chanter, machine, poche
    v	v	vent, inventer, rêve
    z	z	zéro, raison, rose
    j	j	jardin, manger, piège
    l	l	long, élire, bal
    R	R	rond, chariot, sentir
    m	m	madame, aimer, pomme
    n	n	nous, punir, bonne
    ñ	N	agneau, règne
    £	£	jumping, Sterling
    '	'	hollandais, haricot (non-liaison)
    x	x	Bach, esp. Hijo

- D'après Warnant (1987).

For the orthographic codes, the only difference with the PC version is that the e-grave (è), which had been replaced with e in the PC version because of a bug in DBASE, is now coded with the standard character.

Ce travail a été réalisé grâce à l'aide du Ministère Belge de la Politique Scientifique, Services de Programmation de la Politique scientifique (Action de Recherche Concertée "Processus cognitifs dans la lecture, 1984-1990); du Programme National d'Impulsion à la Recherche fondamentale en Intelligence Artificielle (Projet "Lexical Processes", 1987-1991), ainsi que du Fonds National Belge de la Recherche Fondamentale Collective (Conventions 2.4505.80 et 2.4532.88). La responsabilité scientifique et technique incombe aux auteurs.
Nous remercions très chaleureusement toutes les personnes qui ont contribué, à un stade ou à un autre, au développement de Brulex, à savoir, Dominique Brodkom, Monique Declercq, Anne Deneubourg, Agnès De Wier, Karin d'Hoore et Claire Genevrois.
Laboratoire de Psychologie Expérimentale, Avenue Adolphe Buyl, 117, B-1050 Bruxelles. EMail: R07208@BBRBFU01.BITNET
